Section: extra-network

Depends: libappindicator, libqtshadowsocks, qrencode, zbar

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

3.0.1-5 (ppc64el/stable)

Also: 3.0.1-4 (amd64/stable) , 3.0.1-4 (arm64/stable)

Depends: qt-5

qt-5 1:5.15.2+wk5.212.0 (ppc64el/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5Widgets.so.5